gemm_fragment_stream.h File Reference

GEMM Fragment Stream maps the dimensions of the GEMM problem to the generic fragment stream. More...

`#include <cutlass/fragment_stream.h>`
`#include <cutlass/matrix_traits.h>`
`#include <cutlass/gemm/gemm_operand.h>`
`#include <cutlass/gemm/gemm_traits.h>`

Go to the source code of this file.

## Classes

struct | cutlass::gemm::GemmFragmentStreamTraits< Usage, Scalar_, Layout, ThreadBlockTile_, Threads, ScalarsPerInst, Index_, DestinationSkew_ >
| Defines a FragmentStream by mapping GEMM dimensions onto contiguous and strided dimensions. More...
struct | cutlass::gemm::GemmFragmentStream< Traits_ >
| GEMM Fragment Stream. More...
struct | cutlass::gemm::GemmFragmentStream< Traits_ >::Params
| Parameters object. More...

## Namespaces

| cutlass
| cutlass::gemm